
ThreatFactor NSIA - Feature #340

Log Incident Response Actions

02/16/2011 04:09 AM - Luke Murphey

Status: Closed Start date: 02/18/2011

Priority: Normal Due date: 02/19/2011

Assignee: Luke Murphey % Done: 100%

Category: Incident Response Estimated time: 0.00 hour

Target version: 1.0.3   

Description

A log entry should be created whenever an incident response action is triggered.

History

#1 - 02/19/2011 08:58 AM - Luke Murphey

- Target version set to 1.0.3

#2 - 02/19/2011 09:31 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
